CREDIT UNIONS DEMO SERVER - Bug #7666

Demo Server -->Post License --> Credit Unions -->Declaration Contact Information --> Mobile No-->
mobile number field should be in numeric

09/16/2023 03:17 PM - Mohd Irfan

Status: Closed Start date: 09/16/2023
Priority: Normal Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
mobile number field should be in numeric
See attached screenshot:
History

#1 - 09/16/2023 03:17 PM - Mohd Irfan

- Subject changed from Demo Server -->Post License --> Credit Unions -->Declaration Contact Information --> Mobile No--> when the applicant opens
the form the first time then radio button should be active in YES to Demo Server -->Post License --> Credit Unions -->Declaration Contact Information
--> Mobile No--> mobile number field should be in numeric

#2 - 09/18/2023 02:16 PM - Vidya Rani

- Status changed from New to Resolved

#3 - 09/20/2023 04:00 PM - Mohd Irfan

- Status changed from Resolved to Closed

Files

clipboard-202309161515-gfih2.png 179 KB 09/16/2023 Mohd Irfan

04/03/2025 1/1



http://www.tcpdf.org

